﻿.button {
  border-radius: 4px;
  background-color: #FFFFFF;
  border: 3px solid #1580B6;
  color: #1580B6;
  text-align: center;
  font-size: 15px;
  padding: 10px;
  width: 100%;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;   
 	
}


.button:hover {
  background: #1580B6;
  color: white;
  height: 100%;

}

.styled-select select {
    margin:5px;
    background: #F9F9F9;
    color:#666666;
    padding: 2px 2px 2px 2px;
    width:100%;
   }

